# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Fri Feb 13 18:33:28 UTC 2015
pkgname = balbuzard
pkgver = 67.d6349ef1bc55-1
pkgdesc = A package of malware analysis tools in python to extract patterns of interest from suspicious files (IP addresses, domain names, known file headers, interesting strings, etc).
url = https://bitbucket.org/decalage/balbuzard/
builddate = 1423852408
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 9903104
arch = any
license = GPL
group = blackarch
group = blackarch-malware
group = blackarch-cracker
group = blackarch-reversing
depend = python2
depend = yara
depend = python2-yara
makedepend = mercurial
makedepend = python2-setuptools
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
